html {
  height: auto;
}
body.airnzlights .airnzlights-page {
  margin: 0 auto;
  padding-top: 100px;
  width: 360px;
}
body.airnzlights .airnzlights-icon-koru {
  background-color: #101010;
  padding: 5px;
}
body.airnzlights .form-group.airnzlights-password .form-control {
  border-top: 1px solid #ccc;
}
body {
  background-color: transparent;
}
